* {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    width: 800px;
    height: 450px;
    background-color: orange;
    border: 3px solid black;
    margin: 100px auto;
}

p {
    padding: 5px;
}

label {
    padding-left: 35px;
    padding-right: 20px;
    font-size: 20px;
    font-weight: bold;
}

input {
    width: 60px;
    height: 20px;
    font-size: 20px;
    font-weight: bold;
}

.unico {
    margin-left: -10px;
}

.izdo {
    width: 394px;
    height: 444px;
    float: left;
}

.dcho {
    width: 394px;
    height: 444px;
    float: right;
}

.dcho input {
    margin-left: 50px;
    height: 40px;
    font-size: 25px;
    width: 70px;
}

#boton {
    width: 100px;
    height: 30px;
    margin-left: 100px;
    background-color: black;
    color: white;
}

#boton:hover {
    background-color: yellow;
    color: black;
}

#pares2 {
    width: 180px;
    font-size: 16px;
}